import { UMB_BLOCK_LIST_PROPERTY_EDITOR_SCHEMA_ALIAS } from '../constants.js';
import { UmbFlatLayoutBlockPropertyValueCloner, } from '../../block/index.js';
export class UmbBlockListPropertyValueCloner extends UmbFlatLayoutBlockPropertyValueCloner {
    constructor(args) {
        super(UMB_BLOCK_LIST_PROPERTY_EDITOR_SCHEMA_ALIAS, args);
    }
}
export { UmbBlockListPropertyValueCloner as api };
